body {font-family: Arial,Verdana,Tahoma,Helvetica;font-size: 13px;margin-top: 0px; /*background-image:url(../images/site-bg.jpg);*/}
.header {color: #fff;}
.header a {font-weight: bold;color: #fff;margin-right: 8px;margin-left: 8px; text-decoration: none; font-size: 12px; font-family: Arial;}
.header a:hover {text-decoration: underline;color: #FFAA55;}
.headerlinks a {color:#FE7E00;margin-right: 6px;margin-left: 6px;text-decoration: none; }
.siteintrotext {color: #7995C8;font-weight: bold;font-size: 14px;}
h3 {margin-top: 0px;color: #047391;font-size: 20px;font-family: Arial,Tahoma,Verdana,Helvetica;}
h2 {margin-top: 0px;color: #047391;font-size: 14px;font-family: Arial,Tahoma,Verdana,Helvetica;}
h1 {margin-top: 0px;color: #047391;font-size: 24px;background-color:;font-family: Arial,Tahoma,Verdana,Helvetica;}
hr {color:#CCCCCC;}
.h2sponsor {margin-top: 0px;color: #047391;font-size: 15px;}
a {text-decoration: none;color:#0000FF;}
a:hover {text-decoration: underline;}
.footer {font-size: 12px;color: #fff;border-left:1px solid #DADADA;border-right:1px solid #DADADA; border-bottom:1px solid #DADADA; }
.hidden {display: none;}
.tableheaderbg {border-left:1px solid #DADADA;border-right:1px solid #DADADA;}
.tablebg {background-color:#FFFFFF;border-left:1px solid #DADADA;border-right:1px solid #DADADA; background-color:#FFFFFF;
background-image:url(../images/home-page-bg.gif);background-repeat: repeat-y;
}
p {font-family: Verdana,Tahoma,Arial;font-size: 12px;margin-top:0px;}
.catborder {border:1px solid #9E1D3B;}
.hometabcont {background-image: url(../images/white.gif); background-repeat: repeat-x;}
.headerintro {padding:30px 0 30px 30px;}
.siteintrotext {font-weight: bold;color: #7995C8;font-size: 12px;}
.tablebghome {background-color:#FFFFFF;}

/* added for new vsadmin*/
.prodname {
   display:none;
   }	
   
   .prodimage {
   display:none;
   }
 .optiontext label {
 font-weight:bold;
 }  
 
 .prodprice {
   text-align:center;
   margin-top:20px;
   }